body, html{
	margin:0px;
	padding:0px;
	text-align:center;
	
}
body {
	background-image:url(images/bg.jpg);
}

body h1 {
    font-size: 18px;
}

body h2 {
    font-size: 16px;
}

body a:link, a:active, a:visited {
    color: #FBDB98;
    text-decoration: underline;
}

#mainContainer{
	width:800px;
	margin:0 auto;
}
#header{
}
#flashContent{
	text-align:center;
    display: block;
    margin: 0 auto;
}
#headerTel{
	height:74px;
	margin-left:15px;
    border: 0;
	
}
#headerBottom{
	margin-left:24px;
}
#headerBottom img {
    border: 0px;
}
#content{
	background: url(images/bg-1.png); background-repeat:repeat-y;
	padding-top:20px;
	width:770px;
	color:black;
	display:inline-block;
	margin-left:4px;
	display:inline-block;
    margin-top: -5px;
}
#leftColumn{
	float:right;
	width:29%;
}
#rightColumn{
	float:right;
	width:425px;
	margin-right:27px;
}
#rightColumn img{
	margin-bottom:10px;
}
#textBottom{	
	width:600px;
	float:right;
	color:#FBDB98;
    margin-right: 80px;
    direction: rtl;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
#textSide
{
    width: 250px;
    float: right;
	color:#FBDB98;
    direction: rtl;
    margin-top: 15px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
#bottomMultilineText 
{
    scrollbar-arrow-color: black;
    scrollbar-face-color: black;
    scrollbar-darkshadow-color: #FBDB98;
    scrollbar-arrow-color: #FBDB98;
    height: 200px;
    width: 635px;
    overflow: auto;
    border: 0px;
    padding: 8px 0px 8px 8px;
    color: #FBDB98;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: justify;
    margin: 0px 58px 0px 0px;
    direction: rtl;
}

#bottomMultilineText h1 {
    text-align: center;
}

#bottomMultilineText h2 {
    text-align: center;
    margin-top: 0px;
}

#bottomMultilineText h3 {
    text-align: center;
}

#footer{
	color:white;
}
#pageBottomLink {
    color: #FFD700;
    text-align: center;
}
#wrapper {
	width:236px;
	border: 1px solid #CCA847;
	padding:0px 6px 9px 6px;
	height:300px;
	color:#FFC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin-top:10px;
}
#wrapperLeftColumn{
	width:89px;
	height:269px;
	float:left;
	background: url("images/table-rl.png") left top no-repeat;
}
#wrapperRightColumn{
	width:89px;
	height:269px;
	float:right;
	background: url("images/table-rl.png") right bottom no-repeat;
}
#wrapperCenterColumn{
	width:58px;
	display:table-column;
	float:left;
	text-align:center;
	font-size:13px;
	font-style:normal;
}
#wrapperCenterColumn .cell{
	margin-top:3px;
	height:25px;
	display:table-cell;
	float:left;
	width:59px;
}
#wrapperCenterColumn .empty{
	width:59px;
	height:15px;
	float:left;
}
#wrapperCenterColumn img{
	padding-top:4px;
}
#wrapperName{
	display:block;
	width:233px;
	margin-left:2px;
	height:25px;
}
#wrapperNameEnglish{
	float:left;
}
#wrapperNameHebrew{
	float:right;
}
#profileContent{
	margin-left:65px;
}
#profileContent .profile{
	float:left;
	padding-top:23px;
	width:221px;
	height:319px;
	background-image:url(images/bg-gal.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#profileContent .profile img{
	margin-right:20px;
    border: 0px;
}
#profileContent .profile .nameHebrew{
	float:right;
	padding-top:6px;
	padding-right:30px;
	font-family:Arial;
	font-weight:bold;
	color:White;
}
#profileContent .profile .nameEnglish{
	float:left;
	padding-top:6px;
	padding-left:10px;
	font-family:Arial;
	font-weight:bold;
	color:White;
}

#contactMainContainerHeb {
    width: 630px;
    margin: 0px auto;
    color: #CCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}

#contactMainContainerEng {
    width: 630px;
    margin: 0px auto;
    color: #CCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
    padding-left: 10px;
}

#contactHebLanguageLinks 
{
    text-align: right;
}

#contactHebLanguageLinks .contactLanguageLink {
    color: #FC0;
    text-decoration: underline;
    margin-left: 5px;
}

#contactEngLanguageLinks 
{
    text-align: left;
}

#contactEngLanguageLinks .contactLanguageLink {
    color: #FC0;
    text-decoration: underline;
    margin-left: 5px;
}

#contactTextHeb {
    text-align: right;
    margin-top: 25px;
}

#contactTextEng {
    text-align: left;
    direction: ltr;
    margin-top: 25px;
}

#contactTextEng .contactTextH1Title
{
    text-align: center;
    padding-left: 20px;
}

#contactTextHeb .contactTextH1Title
{
    text-align: center;
    padding-left: 20px;
}

#contactFormContainerHeb {
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

#contactFormContainerEng {
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    direction: ltr;
}

.contactTellAboutText {
    color: #F2A700;
    font-weight: bold;
    margin-bottom: 10px;
}
.contactFormTableRow {
    color: #CCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.contactFormTextBoxHebrew {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: black;
    background-color: #CCC;
    border: 1px solid #666;
    direction: rtl;
}

.contactFormTextBoxEnglish {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: black;
    background-color: #CCC;
    border: 1px solid #666;
    direction: ltr;
}

.contactFormMultiTextBoxHeb {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: black;
    background-color: #CCC;
    border: 1px solid #666;
    direction: rtl;
    width: 150px;
    height: 80px;
}

.contactFormMultiTextBoxEng {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    color: black;
    background-color: #CCC;
    border: 1px solid #666;
    direction: ltr;
    width: 150px;
    height: 60px;
}

.contactTable {
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

.enterPageTextHebrew {
    direction: rtl;
}
.enterPageTextEnglish {
    direction: ltr;
}

.enterPageTextHebrew, .enterPageTextEnglish {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FBDB98;
    z-index: 300;
    margin: 0 auto;
    padding: 0 60px 0 75px;
}
.enterPageTextHebrew, .enterPageTextEnglish a {
    text-decoration: none;
}
.enterPageTextHebrew a:link, a:active, a:visited{
    color:#FBDB98;
    text-decoration:underline;
}

.enterPageTextEnglish a:link, a:active, a:visited{
    color:#FBDB98;
    text-decoration:underline;
}

.enterPageTextH1 {
    
}

#btn1 {
    height: 45px;
	left:207px;
	top:570px;
	z-index:300;
    margin-top: 20px;
    margin-left: 13px;
    display: inline-block;
}

#btn1 .a_btn1{
    display: block;
    text-decoration: none;
    width: 164px;
    height: 45px;
    background-image: url(images/enterE.jpg);
}

#btn1 .a_btn1:hover
{
    background-image: url(images/enterE2.jpg);
}

#enterPageOtherLinks {
    margin-left: 8px;
}

#captchaContainer {
    direction: ltr;
    float: right; 
    width:200px;
}

#captchaContainerEng {
    direction: ltr;
    float: left; 
    width:200px;
}

#captcha 
{
    float: right;
    margin-bottom: 5px;
    width: 200px;
}
@media screen and (max-width: 650px){
#callnowbutton {
    display: block;
    width: 100px;
    right: 0;
    border-bottom-left-radius: 40px;
    border-top-left-radius: 40px;
    height: 80px;
    position: fixed;
    bottom: 0px;
    border-top: 2px solid #2dc62d;
    background: url(images/phone-icon.png) center 2px no-repeat #229522;
    background-size: 60px 60px;
	}
	}